.products--sp .products__heading {
    font-size: 17px;
    text-align: center;
}

.products__heading {
    color: #0A2239;
    font-size: 22px;
}

.products__sub-heading {
    color: #0A2239;
    font-size: 16px;
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 9px;
    margin-top: 30px;
}

@media (min-width: 1024px) {
    .products__heading {
        font-size: 28px;
    }

    .products__sub-heading {
        color: #0A2239;
        font-size: 18px;
        margin-top: 41px;
    }

    .products--sp .products__heading {
        font-size: 20px;
        margin-bottom: 20px;
    }
}